Bug 1965267 - [RHEL-8.5][ppc64le] makedumpfile failed to copy /proc/kcore that 'get_mm_sparsemem: Can't get the address of mem_section' or output nothing
Summary: [RHEL-8.5][ppc64le] makedumpfile failed to copy /proc/kcore that 'get_mm_spar...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: kexec-tools
Version: 8.5
Hardware: ppc64le
OS: Unspecified
unspecified
unspecified
Target Milestone: beta
: ---
Assignee: Coiby
QA Contact: xiaoying yan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-27 10:09 UTC by xiaoying yan
Modified: 2022-04-15 03:45 UTC (History)
3 users (show)

Fixed In Version: kexec-tools-2.0.20-53.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-09 19:40:26 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2021:4404 0 None None None 2021-11-09 19:40:51 UTC

Comment 7 errata-xmlrpc 2021-11-09 19:40:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Low: kexec-tools security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:4404


Note You need to log in before you can comment on or make changes to this bug.